using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;
public partial class System_SystemFrame_AmysqlTag : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        LoginInfo li = new LoginInfo();
        string login_info = "当前账套：" + li.db_id;
        xview.Add("login_info", login_info);
    }
}